:root {
  --padding-x: 1rem;
  --gap: 2rem;
}
figure {
  margin: 0;
}
figure + figure {
  margin-top: var(--gap);
}
picture {
  display: block;
  background: var(--picture-background);
  font-size: 0;
  text-align: center;
}
picture img {
  max-width: 100%;
  height: auto;
  min-height: 180px;
  max-height: 85vh;
}
figcaption {
  font-size: 0.8rem;
  text-align: center;
  padding: 0.5rem var(--padding-x);
}
figcaption.empty {
  padding: 0;
}
figcaption .date {
  color: var(--lighter-color);
  margin-right: 0.2em;
}
figcaption .controls {
  margin-left: 0.3em;
}
